<?php
	if(!$_GET['id'])
	{
		header("location:../../index.php");
	}
	include ("../../conexion.php");
	
	mysql_query("DELETE FROM inventario WHERE id=".$_GET['id']);
	
	header("location:inv-index.php");
?>